Advanced Admin Console error issue

Asked By 200 points N/A Posted on -
qa-featured

Hi,

I have installed Advanced Admin Console Adding: Version 0.5.0 Beta. I also have Windows Power shell 1.0 installed to run my data conversions.

I have a Windows XP operation system. I provided these details in case it might help with the problem that had come up on my computer.

The error is as, “Advanced Admin Console: Couldn’t run power shell. exe. ”

I have no idea what this means. I have tried running a test conversion to see if that helped, but failed. Is it a problem with the Power shell program installation? Or is it to do with the Advanced Admin Console Adding setup? Has anyone else faced this problem? Please help!

Thanks.

SHARE
Best Answer by Santons
Best Answer
Best Answer
Answered By 0 points N/A #129281

Advanced Admin Console error issue

qa-featured

Hi,

This is quite normal in the. To fix this issue please be make sure that the latest windows patch is updated and it has 0 threat. And obtain the latest powershell has many feature in it and work against the fault tolerant. And the feature are listed below.

This is a really powerful Cmdlet and you can do a lot of tasks using it. It can be used for:

  • Configuring to accept only mails from specific users.
  • Configuring to be able to send only mails to specific recipients.
  • Linking Mailboxes to specific users.
  • Configuring email addresses for users.
  • Setting retention periods.
  • And many others.
Answered By 0 points N/A #129282

Advanced Admin Console error issue

qa-featured

 

Hi there,
 
The errors is quite common with the Advanced Admin Control and Power-shell, and over half the time, and by half the time I mean, almost always the reason for the error is an corrupt install with the power-shell framework.
 
The easiest way to solve the problem would be to download the power-shell framework from Microsoft.
Answered By 0 points N/A #129283

Advanced Admin Console error issue

qa-featured

Hi there user:

This wasn’t a serious issue anyway, as for me. All you have to do is to download and install a power shell from Microsoft http://www.microsoft.com/en-us/download/details.aspx?id=7217

Windows PowerShell 1.0 English Language Installation

Package for Windows XP

Note: Validation is required.

System Requirements: Windows XP Service Pack 2

                                           Windows XP Service Pack 3 (requires.NET Framework Version 2.0)

Thanks for posting your question here at techyv.com. Feel free to post again.

Best regards,

Login/Register to Answer

Related Questions